@charset "utf-8";
/* CSS Document */
	/* Garnet : #8f001a */
	/* Grey : #72634d */

body { 
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	font: normal 12px/1.4 "Arial",Sans-serif;
}

#banner { 
	display: block;
	border-bottom: 1px solid #000000;
	background: #8f001a url('http://web5.uottawa.ca/www2/mcs-smc/holiday-ecard/assets/img/banner-logo.png') no-repeat 0 0;
	color: #ffffff; 
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	margin: 0;
	padding: 0;
	z-index: 1;
}
.header-banner {
	position: relative;
	margin: 0;
	margin-left: 114px;
	margin-top: 0px;
	padding: 0;
	top: 11px;
	font: normal 16px/2.2 "Arial",Sans-serif;
}

#banner .langnav {
	float: right;
	position: absolute;
	top: 20px;
	right: 30px;
	color: #fff;
}

.breadcrumb {
	margin: 0; 
	padding: 0; 
	background:#eee; 
	border:1px solid #ccc; 
	margin-top: 4px;
	height: 42px;
	z-index: 100; 
}
.breadcrumb ul {
	list-style: none;
	margin: 0;
	margin-top: 5px;
	margin-left: 5px;
	padding: 0;
}
.breadcrumb li {
	float: left;
	margin-right: 10px;
	width: 160px;
	height: 30px;
	position: relative;
}
.bc, .bc-current , .bc-done {
	font: normal 12px/1.4 "Arial",Sans-serif;
}

.bc a, .bc-done a {
	text-decoration: none;
}

.bc-done a {
	color: #8f001a;
}

.bc-current, .bc-done a {
	font-weight: bold;
}

/* MAIN BODY STYLES */
#container { 
	margin-left:10px;
	margin-top:0px;
	padding-top:0px; 
	z-index: 10;
}

.records { 
	margin:6px 4px; 
	padding:4px 6px; 
	background:#eee; 
	border:1px solid #ccc; 
	display: block; 
	z-index: 100;
	/* width: 660px; */
}

.records ul {
	list-style: none; 
	margin: 0;
	padding: 0;
}

.designimg { border:1px solid #ccc; width: 280px; height: 160px; z-index: 1010;}

fieldset { border: 0; margin-bottom: 20px; }

legend {
	font: bold 17px/1.8 "Arial",Sans-serif;
}

.input-field { 
	background-color: #fcfcfc; 
	border: 1px solid #ccc; 
	padding: 4px 2px; 
}

.errormsg {
	color: #D21421;
	padding: 0;
	margin: 0;
	font: bold 12px/1.4 "Arial",Sans-serif;
}

.sendit, .sendit-fr {
	display: block;
	float: left;
	top: 118px;
	left: 10px;
	width: 115px;
	height: 38px;
	border: 0;
	cursor: pointer;
	background: transparent url(http://web5.uottawa.ca/www2/mcs-smc/holiday-ecard/assets/img/next.gif) no-repeat 0 0;
	text-indent: -9999em;
	overflow: hidden;
	margin: 5px 0;
	margin-left: 10px;
	color: transparent;
	font-size: 0px;
	line-height: 0px;
}

.sendit-fr {
	background: transparent url(http://web5.uottawa.ca/www2/mcs-smc/holiday-ecard/assets/img/suivant.gif) no-repeat 0 0;
}

.status {
	width: 16px;
	height: 16px;
	margin-top: 2px;
	padding-top: 5px;
	padding-left: 15px;
}